.form {


    &__par {
        font-family: $top-font;
        font-style: normal;
        font-weight: 700;
        font-size: 72px;
        line-height: 80px;
        text-align: center;
        letter-spacing: 1px;
        color: #FFFFFF;
        width: column-width(6);
        margin: 0 auto;
        margin-top: 207px;

        &::before {
            content: url(../img/decor.svg);
            position: absolute;
            top: 200px;
            left: 520px;
        }
    }

    &__container {
        display: block;
        justify-content: center;
        padding-bottom: 48px;
    }

    &__path {
        margin: 0 auto;
        width: 48px;
        height: 48px;
        border: 1px solid rgba(255, 255, 255, 0.3003);
        border-radius: 50%;
        display: flex;
        justify-content: center;
        align-items: center;
        transition: 0.1s all;
        cursor: pointer;
        margin-top: 272px;

        &:hover {
            border: 2px solid white;
        }
    }

    &__box {
        display: flex;
        justify-content: center;
        margin-top: 30px;
    }

    &__select {
        width: 25%;
        padding: 12px 16px 12px 16px;
        border-radius: 5px;
        margin-right: 30px;
        font-family: $sub-font;
        font-style: normal;
        font-weight: 300;
        font-size: 20px;
        line-height: 24px;
        color: rgba(51, 51, 51, 0.501557);

    }

        &__input {
            position: relative;

        }

        &__input-search {
            border-radius: 5px;
            width: column-width(5);
            padding: 12px 16px 12px 16px;
            font-family: $sub-font;
            font-style: normal;
            font-weight: 300;
            font-size: 20px;
            line-height: 24px;
            color: rgba(51, 51, 51, 0.501557);
            background-color: #FFFFFF;


        }

        &__input-img {
            position: absolute;
            right: 20px;
            top: 13px;
            cursor: pointer;
        }
}


@media screen and (max-width: 770px) {
    .form {
        &__box {
            display: block;
        }
        &__select {
            margin: 0 auto;
            margin-bottom: 30px;
            width: column-width(5);
        }
        &__input {
            margin: auto;
        }
    }
}